.attr-cm-section {
    background-color: var(--light-white);
}

.attr-cm-section .section-title {
    max-width: 794px;
    width: 100%;
}

.attr-cm-section .section-title h2 {
    color: #233B48;
}

.attr-cm-section .content-row {
    display: grid;
    grid-template-columns: 562px 1fr 1fr;
    gap: 24px 32px;
    align-items: end;
}

.attr-cm-section .image-grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
    align-items: end;
    padding-right: 32px;
}

.attr-cm-section .image-grid img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 12px;
    display: block;
}

.attr-cm-section .attr-cm-first {
    max-height: 342px;
    min-height: 342px;
}

.attr-cm-section .attr-cm-second {
    max-height: 285px;
    min-height: 285px;
}

.attr-cm-section .text-columns p {
    text-align: justify;
    color: #233B48;
}

.attr-cm-section .info-wrapper {
    border-top: 1px solid #233B48;
    display: grid;
    grid-template-columns: 31% 34.5% 34.5%;
}

.attr-cm-section .info-card {
    padding: 42px 25px 0 25px;
    display: flex;
    gap: 24px;
    position: relative;
    align-items: center;
}

.attr-cm-section .info-card:first-child {
    padding-left: 0;
}

.attr-cm-section .info-card:last-child {
    padding-right: 0;
}

.attr-cm-section .info-card:not(:last-child) {
    border-right: 1px solid #233B48;
}

.attr-cm-section .icon-box {
    width: 52px;
    height: 100%;
    border-radius: 8px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
    background-color: #798FB3;
}

.attr-cm-section .icon-box svg,
.attr-cm-section .icon-box img {
    width: 100%;
    height: 100%;
    max-height: 51px;
    object-fit: contain;
    object-position: center;
}

.attr-cm-section .info-content>* {
    color: #233B48;
}

@media (max-width: 1399px) {
    .attr-cm-section .image-grid {
        padding-right: 0px;
    }
}

@media(max-width:1199px) {
    .attr-cm-section .content-row {
        grid-template-columns: 1fr;
    }
    .attr-cm-section .text-columns.text-left {
        order: 0;
    }
    .attr-cm-section .text-columns.text-right {
        order: 2;
    }
    .attr-cm-section .image-grid {
        order: 1;
    }
}

@media (max-width: 991px) {
    .attr-cm-section .text-columns {
        grid-template-columns: 1fr;
    }
}

@media(max-width:767px) {
    .attr-cm-section .image-grid {
        gap: 12px;
    }
    .attr-cm-section .image-grid img {
        border-radius: 8px;
    }
    .attr-cm-section .attr-cm-first {
        min-height: 245px;
        max-height: 245px;
    }
    .attr-cm-section .attr-cm-second {
        min-height: 193px;
        max-height: 193px;
    }
    .attr-cm-section .info-wrapper {
        border: none;
        grid-template-columns: 1fr;
    }
    .attr-cm-section .info-card:not(:last-child) {
        border-right: none;
    }
    .attr-cm-section .info-card {
        border-top: 1px solid #798FB3;
        padding: 20px 0;
    }
    .attr-cm-section .info-content h3 {
        margin-bottom: 20px;
    }
}